.product-catalog .views-view-grid img {
  margin: 10px 0;
}

.product-catalog .views-view-grid .views-field-title {
  font-size: 116.67%;   /* 14px/12px */
}

.product-catalog .views-view-grid .views-field-sell-price {
  font-size: 150%;   /* 18px/12px */
}

.product-catalog table.views-view-grid {
  border-collapse: separate;
  border-spacing: 10px;
}
.view view-related-books-by-term view-id-closest_match_by_terms view-display-id-block_1 view-dom-id-2 {width:100%; text-align: center;}

.product-catalog table.views-view-grid td, .product-catalog table.views-view-grid td.col-1, .product-catalog table.views-view-grid td.col-2, .product-catalog table.views-view-grid td.col-3 {
  width:33%;
  margin: 0 10px;
  padding: 10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  vertical-align: top;
  background-color: #f7f7f7;
  border:1px solid #EDEDED;
}
.product-catalog .views-view-grid .views-field-title {
}
.product-catalog .views-view-grid .views-field-field-product-image-large-fid {
height:140px;
}
.product-catalog .views-view-grid .views-field-title,
.product-catalog .views-view-grid .views-field-sell-price {
  text-align: left;
}

.product-catalog .views-view-grid .views-field-field-product-image-large-fid,
.product-catalog .views-view-grid .views-field-buyitnowbutton {
	text-align: center;	
}

.product-catalog .views-view-grid .views-field-sell-price {
  font-weight: bold;
}

.page-books h1 {
}
